## lomiri-system-settings-online-accounts 0.10

=== debian/changelog ===
lomiri-system-settings-online-accounts (0.10-3build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 12 Apr 2024 05:39:29 +0000

lomiri-system-settings-online-accounts (0.10-3build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:58:50 +0000

lomiri-system-settings-online-accounts (0.10-3) unstable; urgency=medium

  * debian/patches:
    + Minor adjustment to 1003_fix-click-hook-testRemovalWithACL.patch. Remove
      unnecesary include.
    + Update patch headers of patches 1001 and 1003.
  * debian/control:
    + Move qttools5-dev-tools from B-D-Indep: to B-D. Fixes FTBFS when building
      arch-only.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 Mar 2024 15:51:29 +0100

lomiri-system-settings-online-accounts (0.10-2) unstable; urgency=medium

  * debian/patches:
    + Drop 2002_disable-click-hooks-tst_online_accounts_hooks2.patch.
      Proper solution has been found.
    + Add 1003_fix-click-hook-testRemovalWithACL.patch. Fix testRemovalWithACL
      in tests/click-hooks/tst_online_accounts_hooks2.cpp.
    + Improve/fix 1001_fix-signond-getIdentity-DBus-API-call.patch. Also
      getAuthSessionObjectPath API got added an application_context positional
      argument.
    + Trivially rebase 1002_lomiri-namespacing.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 Mar 2024 01:14:19 +0100

lomiri-system-settings-online-accounts (0.10-1) unstable; urgency=medium

  * Initial upload to Debian. (Closes: #1030584).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Mar 2024 12:57:51 +0100
