=== debian/control ===
Source: lomiri-system-settings-online-accounts
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: dbus-test-runner <!nocheck>,
               debhelper-compat (= 13),
               libaccounts-qt5-dev (>= 1.13),
               libapparmor-dev,
               libclick-dev,
               libnotify-dev,
               libqtdbusmock1-dev <!nocheck>,
               libqtdbustest1-dev <!nocheck>,
               libsignon-qt5-dev,
               liblomirisystemsettings-dev,
               pkgconf,
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev,
               qttools5-dev-tools <!nodoc>,
               qml-module-lomiri-components,
#              comment out when uploading for the first time...
#               qml-module-lomiri-onlineaccounts2 <!nocheck>,
               qml-module-qtquick2,
               qml-module-qttest <!nocheck>,
               signon-plugins-dev (>= 8.58),
               xauth <!nocheck>,
               xmldiff:native <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-system-settings-online-accounts
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-system-settings-online-accounts.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-system-settings-online-accounts

Package: lomiri-system-settings-online-accounts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libonline-accounts-daemon1,
         qml-module-lomiri-onlineaccounts (>= 0.6),
         qml-module-lomiri-components | qml-module-lomiri-components-gles,
         signon-ui-service,
         lomiri-system-settings,
Conflicts: account-plugin-windows-live, online-accounts-daemon
Provides: qml-module-lomiri-onlineaccounts-plugin,
          online-accounts-daemon,
Replaces: online-accounts-daemon,
Description: Online Accounts setup for Lomiri
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 This package contains the online accounts setup utility for Lomiri
 System Settings.

Package: libonline-accounts-client1
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Library to interact with the Online Accounts in Lomiri System Settings
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 The OnlineAccountsClient library offers an API for applications to
 invoke the Lomiri's Online Accounts system settings in order to request
 the creation/configuration of accounts.

Package: libonline-accounts-client-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libonline-accounts-client1 (= ${binary:Version}),
Description: Library to interact with the Online Accounts panel - development files
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 The OnlineAccountsClient library offers an API for applications to
 invoke the Lomiri's Online Accounts system settings in order to request
 the creation/configuration of accounts.
 .
 This package contains the development headers for the
 OnlineAccountsClient library.

Package: qml-module-lomiri-onlineaccounts-client
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         qml-module-qtquick2,
Breaks: qtdeclarative5-online-accounts-client0.1 (<< 0.5)
Replaces: qtdeclarative5-online-accounts-client0.1 (<< 0.5)
Description: Online Accounts panel library for QML applications
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 This QML module offers an API for applications to invoke Lomiri's Online
 Accounts system settings in order to request the creation/configuration
 of accounts.

Package: qml-module-lomiri-onlineaccounts-client-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Depends: ${misc:Depends},
Description: Online Accounts panel library for QML applications - documentation
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 This QML module offers an API for applications to invoke Lomiri's Online
 Accounts system settings in order to request the creation/configuration
 of accounts.
 .
 This package contains the developer documentation of
 qml-module-onlineaccounts-client.

Package: libonline-accounts-plugin-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Online Accounts plugin module for Ubuntu Touch - development files
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 The OnlineAccounts plugin system provides Lomiri applications with online
 accounts settings via a central setup mechanism in Lomiri System Settings.
 .
 This module contains the necessary files for developing such Lomiri
 Online Accounts plugins.

#Package: lomiri-system-settings-online-accounts-autopilot
#Architecture: all
#Section: debug
#Priority: extra
#Build-Profiles: <!cross> <!nocheck>
#Depends: ${misc:Depends},
#         ${python3:Depends},
#         autopilot-qt5,
#         lomiri-system-settings-online-accounts (>= ${binary:Version}),
#         libqt5test5,
#         python3-autopilot,
#Description: Online Accounts setup for Ubuntu Touch - tests
# Online Accounts setup utility for Lomiri System Settings.
# .
# This package contains the autopilot tests for Online Accounts.
