=== debian/watch ===
version=4
https://gitlab.com/ubports/development/core/lomiri-system-settings-online-accounts/tags .*/lomiri-system-settings-online-accounts-(\d\S+)\.tar\.gz
