## lomiri-system-settings-online-accounts 0.12

=== debian/changelog ===
lomiri-system-settings-online-accounts (0.12-2ubuntu2) plucky; urgency=medium

  * Rebuild against new ppp 2.5.2-1+1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Feb 2025 15:36:30 +0100

lomiri-system-settings-online-accounts (0.12-2ubuntu1) plucky; urgency=medium

  * Only depend on sigon-ui for desktop archictectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 30 Nov 2024 12:45:25 +0000

lomiri-system-settings-online-accounts (0.12-2) unstable; urgency=medium

  * debian/patches:
    + Add 1002_Lomiri-OnlineAccounts-must-be-SSO-OnlineAccounts.patch. Fix
      using the wrong OnlineAccounts implementations.
  * debian/control:
    + l-s-s-online-accounts uses SSO.OnlineAccounts 0.1, not
      Lomiri.OnlineAccounts.
    + Add to D: qml-module-lomiri-onlineaccounts-client.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 20 Aug 2024 23:22:26 +0200

lomiri-system-settings-online-accounts (0.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop all patches. All applied upstream (either in this component or in
      lomiri-online-accounts) now.
  * debian/watch:
    + Update file for recent GitLab changes of the tags overview page.
  * debian/copyright:
    + Update auto-generated copyright.in file.
    + Update copyright attributions.
  * debian/:
    + Drop bin:pkgs libonline-accounts-client1, qml-module-lomiri-
      onlineaccounts-client, qml-module-lomiri-onlineaccounts-client-doc,
      libonline-accounts-client-dev and libonline-accounts-plugin-dev. They
      have been made available in src:pkg lomiri-online-accounts v0.14 and
      above. (Closes: #1074537).
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Jul 2024 09:31:58 +0200
