=== debian/control ===
Source: lomiri-system-settings-online-accounts
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
Build-Depends: dbus-test-runner <!nocheck>,
               debhelper-compat (= 13),
               libaccounts-qt5-dev (>= 1.13),
               liblomirisystemsettings-dev,
               pkgconf,
               qtbase5-dev (>= 5.4),
               qtdeclarative5-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://gitlab.com/ubports/development/core/lomiri-system-settings-online-accounts
Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-system-settings-online-accounts.git
Vcs-Browser: https://salsa.debian.org/ubports-team/lomiri-system-settings-online-accounts

Package: lomiri-system-settings-online-accounts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         lomiri-online-accounts-client (>= 0.14),
         qml-module-sso-onlineaccounts,
         qml-module-lomiri-onlineaccounts-client (>= 0.13),
         qml-module-lomiri-onlineaccounts-plugin (>= 0.13),
         qml-module-lomiri-components | qml-module-lomiri-components-gles,
         signon-ui-service [amd64 arm64 armhf],
         lomiri-system-settings,
Breaks: libonline-accounts-client1,
 libonline-accounts-client-dev,
 libonline-accounts-plugin-dev,
Replaces: libonline-accounts-client1,
 libonline-accounts-client-dev,
 libonline-accounts-plugin-dev,
Description: Online Accounts setup for Lomiri
 Lomiri-system-settings is the System Settings application used in Lomiri
 operating environment. it's designed for phones, tablets and convergent
 devices.
 .
 This package contains the online accounts setup utility for Lomiri
 System Settings.
