## lomiri-system-settings-online-accounts 0.13

=== debian/changelog ===
lomiri-system-settings-online-accounts (0.13-1) unstable; urgency=medium

  * New uptream release.
  * debian/patches:
    + Drop 1002_Lomiri-OnlineAccounts-must-be-SSO-OnlineAccounts.patch.
      Applied upstream.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Mar 2025 08:07:29 +0100
