=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lomiri-system-settings-online-accounts
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
+Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
 Build-Depends: dbus-test-runner <!nocheck>,
@@ -14,7 +13,7 @@
                qtdeclarative5-dev,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.com/ubports/development/core/lomiri-system-settings-online-accounts
 Vcs-Git: https://salsa.debian.org/ubports-team/lomiri-system-settings-online-accounts.git
@@ -29,7 +28,7 @@
          qml-module-lomiri-onlineaccounts-client (>= 0.13),
          qml-module-lomiri-onlineaccounts-plugin (>= 0.13),
          qml-module-lomiri-components | qml-module-lomiri-components-gles,
-         signon-ui-service [amd64 arm64 armhf],
+         signon-ui-service,
          lomiri-system-settings,
 Breaks: libonline-accounts-client1,
  libonline-accounts-client-dev,
