=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,6 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf debian/*/usr/lib/*/libonline-accounts-plugin.so
-	rm -rf debian/*/usr/share/accounts/qml-plugins/example
-	rm -rf debian/*/usr/share/accounts/providers/example.provider
-	rm -rf debian/*/usr/tests
-	rmdir debian/*/usr/share/doc/lomiri-online-accounts-client/html/images/
 
 override_dh_auto_test-arch:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
@@ -53,9 +48,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -f client/module/Lomiri/OnlineAccounts/Client/qmldir
 	rm -f po/*.mo
-	rm -Rf client/doc/html/
 
 override_dh_clean:
 	dh_clean
